@font-face {
    font-family: "Open Sans Regular";
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/poppins/poppins-400.woff2') format('woff2'),
    url('../fonts/poppins/poppins-400.woff') format('woff');
}

@font-face {
    font-family: 'Assistant';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/assistance.woff2') format('woff2');
}

/*@font-face {*/
/*    font-family: 'Assistant';*/
/*    font-style: lighter;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url('../fonts/assistance_2.woff2') format('woff2');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    font-display: swap;*/
/*    src: url('../fonts/poppins/poppins-600.woff2') format('woff2'),*/
/*    url('../fonts/poppins/poppins-600.woff') format('woff');*/
/*}*/

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/poppins/poppins-700.woff2') format('woff2'),
    url('../fonts/poppins/poppins-700.woff') format('woff');
}

/* * Sets the main font for the site if this stylesheet is loaded.
 */
:root {
    --mds-font-main: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

body {
    font-family: var(--mds-font-main);
}

.product-delivery-est .item button {
    color: #007bff
}

#collapse_additional_information_content ul li, .p-complete-payment, .tawk-message-preview, .tox .tox-statusbar__text-container, div#tawk-message-preview {
    display: none !important
}

.mega-menu .menu-subcategories ul li a:hover {
    border-top: none !important;
    border-color: transparent !important
}

.mega-menu .menu-subcategories .second-category:hover {
    border-color: transparent !important
}

.mega-menu .menu-subcategories ul li, .section-index-bn .col-index-bn {
    margin-bottom: 0
}

.post-text a {
    color: #163cff !important
}

#footer .nav-footer ul li:first-child,
#footer .nav-footer ul li:nth-child(2),
#footer .nav-footer ul li:nth-child(3),
#footer .nav-footer ul li:nth-child(4),
#footer .nav-footer ul li:nth-child(5),
#footer .nav-footer ul li:nth-child(6),
#footer .nav-footer ul li:nth-child(7),
#footer .nav-footer ul li:nth-child(8),
.enquiry-form a:hover + .enquiry-over,
.enquiry-over:hover + .enquiry-over,
.upi-pay a:hover + .upi-over,
.whatapp-over:hover + .whatapp-over,
.whatsapp-web a:hover + .whatapp-over {
    display: block
}

.menu-subcategories a:hover, .qrcode a {
    text-decoration: underline
}

.sidebar-area {
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    height: auto;
    max-height: 100vh;
    overflow-y: auto;
    padding: 20px;
}
.widget.search {
    display: none;
}

.widget_categories  {
    border-bottom: 1px solid #ebecf2;
    display: block;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
}

.hide {
    display: none;
}

.product-filters .filter-item .title {
    font-size: .875rem;
    font-weight: 600;
    margin-bottom: 15px;
    width: 100%;
}

#footer .nav-footer ul li {
    display: none;
    padding: 10px 0 0 0!important;
    margin: 0
}

#footer .nav-footer ul li:nth-child {
    display: block
}

.cart-section-title, .product-content-details .product-title, .product-list-title, .tab-checkout .title {
    font-weight: 500
}

.cart-order-details .item .item-right .list-item a, .product-content-details .price .discount-original-price, .product-content-details .price .lbl-price {
    font-weight: 500 !important
}

.blog-content .post-content .title, .blog-post-title, .custom-cart button, .discount-original-price, .mega-menu .menu-subcategories .second-category, .product-item .item-meta .price, .product-item-horizontal .item-meta .price, .section .title, label.font-600 {
    font-weight: 600 !important
}

.featured-categories .card .caption {
    text-align: center;
    text-transform: capitalize;
    background-color: rgb(255 255 255 / 58%);
    width: 100%
}

.featured-categories .card .caption span {
    color: #212529 !important;
    font-size: 16px;
    font-weight: 600
}

b, strong {
    font-weight: 600
}

.featured-categories .card-columns .card {
    height: 300px !important
}

#slider-range {
    margin-left:8px;
}

.widget-title {
    font-size: 17px;
    margin-bottom: 15px;
}

.shop-product-fillter {
    display: flex;
    justify-content: space-between;
}

.sort-by-product-wrap {
    display: flex;
    align-items: center;
}

.sort-by-product-wrap .sort-by {
    width: 100px;
}

.sort-by-cover {
    position:relative;
}

.sort-by-dropdown {
    position: absolute;
    right: 0;
    display: none;
}

.sort-by-dropdown.show {
    display: block;
} 

.sort-by-dropdown ul li{
    border-bottom: 1px solid #e5e5e5;
    font-size: 15px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.sort-by-dropdown ul li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom:0px;
}

.sort-by-dropdown ul{
    margin-top:5px;
    height:auto;
}

.custom-top-head {
    display: inline-block;
    margin-top: 8px;
    position: absolute;
    left: 42%
}

.btn-primary, .btn-primary:hover {
    background-color:#1f713c;
    border-color: #1f713c;
    color: #fff;
}

.btn-primary:hover {
    color: #fff;
}

span.shop-btn {
    border: 1px solid #ccc;
    background: #1f713c;
    border-radius: 3px;
    display: inline-block;
    vertical-align: inherit
}

span.shop-btn a {
    color: #fff;
    font-size: 16px;
    margin: 10px 0;
    display: inline-block;
    height: 100%;
    vertical-align: top;
    padding: 0 15px
}

.custom-top-head a {
    color: #666
}

.col-product {
    margin-bottom: 15px;
}

.col-product, .featured-categories .card-columns .card a {
    /*border: 1px solid #fff*/
}

.featured-categories .card-columns .card a:hover {
    border: 1px solid #444;
}

.col-product:hover {
    /*border: 1px solid #ddd*/
}

.enquiry-form, .whatsapp-web {
    position: fixed;
    right: 8px;
    z-index: 999;
    border-radius: 4px;
}

.enquiry-over, .whatsapp-web .whatapp-over {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    display: block;
    line-height: 40px;
    text-align: center
}

.scrollup {
    bottom: 150px
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%
}

.enquiry-form a i, .enquiry-over, .upi-over {
    position: absolute;
    color: #fff
}

.upi-pay, div#paymentModal {
    display: none;
    position: fixed
}

.enquiry-form {
    height: 42px;
}

.section-blog h3 {
    margin-bottom: 10px !important
}

.whatsapp-web {
    margin: auto;
    background: #167f16;
    bottom: 20px
}


.whatsapp-web .whatapp-over {
    line-height: 24px !important;
}

.enquiry-over a, .whatapp-over a {
    color: #fff;
    font-size: 22px;
    font-weight: 500
}

.whatapp-over a {
    padding: 5px 8px;
    display: block;
    font-size: 18px;
}

.enquiry-form {
    bottom: 70px;
    margin: auto;
    background: #222222ad
}

.enquiry-over {
    background: #222222ad;
    right: 36px;
    width: 120px;
    z-index: 99
}

.enquiry-form a i {
    top: -5px;
    right: 5px;
    bottom: 0;
    margin: auto;
    height: 24px;
    width: 24px;
    font-size: 20px
}

.top-search-bar .input-search, .upi-pay a {
    font-size: 15px
}

.upi-pay {
    top: 150px;
    bottom: 0;
    right: 15px;
    margin: auto;
    height: 56px;
    width: 56px;
    z-index: 999;
    border: 1px solid #175e2c;
    border-radius: 50%
}

.upi-pay a {
    letter-spacing: 1px;
    color: #fff
}

.upi-over {
    display: none;
    background: #175e2c;
    right: 35px;
    width: 144px;
    line-height: 40px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    z-index: -1;
    top: 8px
}

.google-view, .payment-icon {
    display: block
}

.payment-content, .payment-icon, .upi-pay img {
    top: 0;
    position: absolute
}

.upi-pay img {
    right: -7px;
    bottom: 0;
    margin: auto;
    width: 68px;
    font-size: 30px;
    color: #fff
}

.link-see-more {
    border-radius: 3px
}

.link-see-more:hover {
    background: #000 !important;
    color: #fff
}

.payment-icon {
    z-index: 999;
    margin-top: 10px;
    width: 96%;
    text-align: center
}

#footer .footer-bottom .copyright {
    margin-top: 0px
}
.single-product .original-price {
    font-size: 21px;
    margin-right: 8px;
    font-weight: 300;
}
.single-product .final-price {
	font-size: 24px;
	font-weight: 600
}
.single-product .original-price {
    text-decoration: line-through;
}
 
.single-product span.discount-rate {
    background: #fe2e3e;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    line-height: 1;
    display: inline-block;
}
.free-delivery {
    margin-top: 30px
}

.product-share ul li a .icon-facebook {
    color: #4267b2
}

.product-share ul li a .icon-twitter {
    color: #1da1f2
}

.city-name a, .product-share ul li a .icon-whatsapp {
    color: #175e2c
}

.product-share ul li a .icon-pinterest {
    color: #e60023
}

.product-share ul li a .icon-linkedin {
    color: #0077b5
}

.item-meta span.price, .product-content-details .price .lbl-price {
    color: #fe2e3e
}

.discount-original-price, .product-item .item-meta .price, .product-item-horizontal .item-meta .price {
    font-weight: 500 !important;
    font-size: 20px
}

h1.cart-section-title span {
    display: inline-block;
    color: #a61a11;
    font-size: 15px;
    padding-left: 15px;
    font-weight: 500;
    line-height: 24px
}

.edit-link, .link-underlined {
    font-weight: 600;
    color: #307eee
}

.link-add-new-shipping-option, mega-menu .link-view-all {
    color: #167f16 !important
}

#footer .nav-footer ul li a:hover, .form-input, .normal, .top-search-bar .btn-search i {
    color: #fff !important
}

.top-search-bar .btn-search {
    background-color: #1f713c !important;
    margin-right: 0
}
.featured-categories .item-category-round .category-image img,
.featured-categories .item-category-round .category-image {
    border-radius: 0% !important;
}

div#paymentModal {
    width: 100%;
    height: 100%;
    background: #00000096;
    z-index: 9999
}

.payment-content {
    bottom: 0;
    margin: auto;
    height: 450px;
    left: 0;
    right: 0;
    background: #fff;
    width: 800px;
    padding: 30px;
    border-radius: 6px;
    border: 1px solid #f5f5f5;
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
    text-align: center
}

.btn-custom {
    font-size: 16px;
    padding: 15px 20px
}

.informative-pages {
    padding-bottom:70px;
}

.informative-pages.privacy-policy h2.wp-block-heading{
    margin-top: 15px;
    margin-bottom: 5px;
}

.contact-item i {
    color: #777;
}

.contact-item strong {
    margin-left: 15px;
    font-weight: 500;
}

.informative-pages p{
    margin-bottom: 0;
}
.informative-pages ul {
    list-style: unset;
    margin-left: 25px;
}

.informative-pages a{
    color: #000;
}

#footer {
    margin-top: 0px
}

.company, .top-bar .navbar-nav .nav-item .nav-link {
    color: #000
}

.text-muted {
    color: #a61a11 !important
}

.product-item .rating i {
    font-size: 10px
}

.product-content-details .meta span, .product-content-details .product-details-review .rating i {
    font-size: 12px
}

.product-details-review {
    display: none !important;
}

.link-add-new-shipping-option, .mega-menu .link-view-all {
    color: #fff !important
}

.nav-top .nav-top-right .nav li .btn-sell-now {
    background-color: #175e2c !important
}

.main-slider-nav i.icon-arrow-left, .main-slider-nav i.icon-arrow-right {
    font-size: 40px;
    font-weight: 400
}

.link-see-more i.icon-arrow-right {
    font-size: 18px
}

.select2-container--default .select2-selection--single {
    border: 1px solid #0066cb !important
}



#footer .nav-footer ul li a {
    line-height: 21px
}

.col-12.section.section-blog h3 {
    padding-top: 10px !important
}

.col-12.section.section-blog p {
    line-height: 24px;
    padding-top: 10px;
    letter-spacing: .3px
}

.google-view span {
    display: inline-block;
    padding-right: 20px
}

#footer .footer-logo {
    width: 170px !important
}

#footer .nav-footer ul li:nth-child(100), #footer .nav-footer ul li:nth-child(101), #footer .nav-footer ul li:nth-child(102), #footer .nav-footer ul li:nth-child(103), #footer .nav-footer ul li:nth-child(104), #footer .nav-footer ul li:nth-child(105), #footer .nav-footer ul li:nth-child(106), #footer .nav-footer ul li:nth-child(107), #footer .nav-footer ul li:nth-child(108), #footer .nav-footer ul li:nth-child(109), #footer .nav-footer ul li:nth-child(110), #footer .nav-footer ul li:nth-child(111), #footer .nav-footer ul li:nth-child(112), #footer .nav-footer ul li:nth-child(113), #footer .nav-footer ul li:nth-child(114), #footer .nav-footer ul li:nth-child(115), #footer .nav-footer ul li:nth-child(116), #footer .nav-footer ul li:nth-child(117), #footer .nav-footer ul li:nth-child(118), #footer .nav-footer ul li:nth-child(119), #footer .nav-footer ul li:nth-child(120), #footer .nav-footer ul li:nth-child(121), #footer .nav-footer ul li:nth-child(122), #footer .nav-footer ul li:nth-child(123), #footer .nav-footer ul li:nth-child(124), #footer .nav-footer ul li:nth-child(125), #footer .nav-footer ul li:nth-child(126), #footer .nav-footer ul li:nth-child(127), #footer .nav-footer ul li:nth-child(128), #footer .nav-footer ul li:nth-child(129), #footer .nav-footer ul li:nth-child(130), #footer .nav-footer ul li:nth-child(131), #footer .nav-footer ul li:nth-child(132), #footer .nav-footer ul li:nth-child(133), #footer .nav-footer ul li:nth-child(134), #footer .nav-footer ul li:nth-child(135), #footer .nav-footer ul li:nth-child(136), #footer .nav-footer ul li:nth-child(137), #footer .nav-footer ul li:nth-child(138), #footer .nav-footer ul li:nth-child(139), #footer .nav-footer ul li:nth-child(140), #footer .nav-footer ul li:nth-child(141), #footer .nav-footer ul li:nth-child(142), #footer .nav-footer ul li:nth-child(143), #footer .nav-footer ul li:nth-child(144), #footer .nav-footer ul li:nth-child(145), #footer .nav-footer ul li:nth-child(146), #footer .nav-footer ul li:nth-child(147), #footer .nav-footer ul li:nth-child(148), #footer .nav-footer ul li:nth-child(149), #footer .nav-footer ul li:nth-child(150), #footer .nav-footer ul li:nth-child(151), #footer .nav-footer ul li:nth-child(152), #footer .nav-footer ul li:nth-child(153), #footer .nav-footer ul li:nth-child(154), #footer .nav-footer ul li:nth-child(155), #footer .nav-footer ul li:nth-child(156), #footer .nav-footer ul li:nth-child(157), #footer .nav-footer ul li:nth-child(158), #footer .nav-footer ul li:nth-child(159), #footer .nav-footer ul li:nth-child(160), #footer .nav-footer ul li:nth-child(161), #footer .nav-footer ul li:nth-child(162), #footer .nav-footer ul li:nth-child(163), #footer .nav-footer ul li:nth-child(164), #footer .nav-footer ul li:nth-child(165), #footer .nav-footer ul li:nth-child(166), #footer .nav-footer ul li:nth-child(167), #footer .nav-footer ul li:nth-child(168), #footer .nav-footer ul li:nth-child(169), #footer .nav-footer ul li:nth-child(170), #footer .nav-footer ul li:nth-child(171), #footer .nav-footer ul li:nth-child(172), #footer .nav-footer ul li:nth-child(173), #footer .nav-footer ul li:nth-child(174), #footer .nav-footer ul li:nth-child(175), #footer .nav-footer ul li:nth-child(176), #footer .nav-footer ul li:nth-child(177), #footer .nav-footer ul li:nth-child(178), #footer .nav-footer ul li:nth-child(179), #footer .nav-footer ul li:nth-child(180), #footer .nav-footer ul li:nth-child(181), #footer .nav-footer ul li:nth-child(182), #footer .nav-footer ul li:nth-child(183), #footer .nav-footer ul li:nth-child(184), #footer .nav-footer ul li:nth-child(185), #footer .nav-footer ul li:nth-child(186), #footer .nav-footer ul li:nth-child(187), #footer .nav-footer ul li:nth-child(188), #footer .nav-footer ul li:nth-child(189), #footer .nav-footer ul li:nth-child(190), #footer .nav-footer ul li:nth-child(191), #footer .nav-footer ul li:nth-child(192), #footer .nav-footer ul li:nth-child(193), #footer .nav-footer ul li:nth-child(194), #footer .nav-footer ul li:nth-child(195), #footer .nav-footer ul li:nth-child(196), #footer .nav-footer ul li:nth-child(201), #footer .nav-footer ul li:nth-child(202), #footer .nav-footer ul li:nth-child(203), #footer .nav-footer ul li:nth-child(204), #footer .nav-footer ul li:nth-child(205), #footer .nav-footer ul li:nth-child(206), #footer .nav-footer ul li:nth-child(207), #footer .nav-footer ul li:nth-child(208), #footer .nav-footer ul li:nth-child(209), #footer .nav-footer ul li:nth-child(210), #footer .nav-footer ul li:nth-child(211), #footer .nav-footer ul li:nth-child(212), #footer .nav-footer ul li:nth-child(213), #footer .nav-footer ul li:nth-child(214), #footer .nav-footer ul li:nth-child(215), #footer .nav-footer ul li:nth-child(216), #footer .nav-footer ul li:nth-child(217), #footer .nav-footer ul li:nth-child(218), #footer .nav-footer ul li:nth-child(219), #footer .nav-footer ul li:nth-child(220), #footer .nav-footer ul li:nth-child(221), #footer .nav-footer ul li:nth-child(222), #footer .nav-footer ul li:nth-child(223), #footer .nav-footer ul li:nth-child(224), #footer .nav-footer ul li:nth-child(226), #footer .nav-footer ul li:nth-child(227), #footer .nav-footer ul li:nth-child(228), #footer .nav-footer ul li:nth-child(229), #footer .nav-footer ul li:nth-child(230), #footer .nav-footer ul li:nth-child(231), #footer .nav-footer ul li:nth-child(232), #footer .nav-footer ul li:nth-child(233), #footer .nav-footer ul li:nth-child(234), #footer .nav-footer ul li:nth-child(235), #footer .nav-footer ul li:nth-child(236), #footer .nav-footer ul li:nth-child(237), #footer .nav-footer ul li:nth-child(238), #footer .nav-footer ul li:nth-child(239), #footer .nav-footer ul li:nth-child(240), #footer .nav-footer ul li:nth-child(241), #footer .nav-footer ul li:nth-child(242), #footer .nav-footer ul li:nth-child(243), #footer .nav-footer ul li:nth-child(244), #footer .nav-footer ul li:nth-child(245), #footer .nav-footer ul li:nth-child(246), #footer .nav-footer ul li:nth-child(247), #footer .nav-footer ul li:nth-child(248), #footer .nav-footer ul li:nth-child(249), #footer .nav-footer ul li:nth-child(250), #navbar_mobile_links .nav-item-messages, .dropdown-menu-lang li:nth-child(2), .hand-arrow1, .mobile-qr, .nav-mobile-footer ul li:last-child, label.custom-control-label.label-payment-option small {
    display: none
}

p.city-name strong {
    border: 1px solid #175e2c54;
    padding: 3px 15px;
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 15px;
    font-weight: 400
}

.page-text-content h2 {
    font-size: 1.6rem
}

.post-text h3 {
    font-size: 22px
}

.post-text h2 {
    font-size: 26px
}

.custom-control .custom-control-label, .qrcode a {
    font-size: 16px
}

.row-custom.text-center.promoted-load-more-container {
    margin: 20px 0;
    background: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center
}

.custom-control span img {
    margin-top: -8px
}

.payment-options-list li .option-payment {
    border-bottom: 1px solid #ddddddba;
    padding: 10px 0
}

.payment-options-list li:first-child {
    border-top: 1px solid #ddddddba;
    padding-top: 10px
}

.btn-continue-payment {
    min-height: 44px
}

.qrcode a {
    color: #307eee
}

.custom-control.custom-control-variation label {
    font-weight: 400;
    font-size: .875rem
}

.bank-account-container h6 {
    color: #000;
    font-size: 18px
}

.hand-arrow {
    display: inline-block;
    position: absolute;
    bottom: -15px;
    left: 182px;
    width: 80px !important
}

.shopping-cart .item {
    padding: 10px 10px 10px 0;
    border: 1px solid #e4e4e4
}

.form-input, .select2-container--default .select2-selection--single {
    height: 48px !important
}

.select2-search--dropdown .select2-search__field {
    height: 38px !important
}

span.shipping-custom {
    display: inline-block;
    float: right;
    margin-left: 15px
}

.custom-cart button {
    background: #1f713c;
    color: #000 !important
}

.ratio-image-product-details {
    --bs-aspect-ratio: 79%
}

.product-slider .img-product-slider {
    object-fit: contain !important
}

.product-slider-container .left {
    vertical-align: bottom
}

p.ship-worldwide {
    border: 1px dotted #ccc;
    padding: 5px 15px
}

.badge-info-light {
    background-color: #fff !important;
    color: #bf1212 !important;
    border: 1px solid #d9dbe4
}

.total-cart-value {
    display: block;
    text-align: center;
    position: absolute;
    width: auto;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    top: -56px;
    left: 150px;
    background: #007bff
}

.modal-product-video .close {
    top: -30px
}

.mega-menu .menu-subcategories ul li a {
    border-top: 1px solid #495057
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.loading::after {
    top: 15px;
    right: 3px;
}

@media (max-width: 767px) {

    .enquiry-over a {
        line-height: 50px
    }

    button.btn.btn-lg.btn-custom.btn-cart-shipping.float-right, button.btn.btn-lg.btn-custom.btn-continue-payment.float-right {
        margin-top: 20px;
        width: 100%
    }

    .ratio-image-product-details {
        --bs-aspect-ratio: 100%
    }

    .bank-account-container img, .logistic img, .ship-worldwide img, p.pay-contact img {
        width: 100%
    }

    .product-slider .img-product-slider {
        object-fit: cover
    }

    .col-12.section.section-blog.m-0, .hand-arrow, .main-img, .mobile-language-options li:nth-child(2), .nav-breadcrumb {
        display: none
    }

    #wrapper {
        min-height: auto
    }

    .scrollup, .section-slider {
        display: none !important
    }

    span.shipping-custom {
        float: right;
        position: initial;
        margin-left: 5px;
        border: 1px solid #ddd;
        padding: 5px
    }

    .payment-icons {
        text-align: center;
        margin-top: 44px
    }

    .hand-arrow1 {
        display: inline-block;
        position: absolute;
        bottom: -102px;
        right: 0;
        left: 0;
        margin: auto
    }

    .modal-custom .modal-footer {
        text-align: center !important
    }

    .top-search-bar .btn-search {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px
    }

    .mobile-search-form .btn-search {
        width: 44px !important;
        height: 43px !important;
        top: -2px !important
    }

    img.hand-arrow1 {
        width: 96px !important
    }

    .nav-mobile-header-container .flex-item {
        width: auto
    }



    .link-return-cart {
        font-weight: 500 !important
    }

    .enquiry-form, .enquiry-over {
        background: rgb(228 228 228 / 70%);
        zoom: 0.85
    }

    .enquiry-form a i, .enquiry-over a {
        color: #222
    }

    .currency-dropdown ul li button {
        color: #222 !important
    }

    .page-title {
        font-size: 22px !important;
        line-height: 30px !important
    }

    .page-text-content h2 {
        font-size: 20px;
        line-height: 28px
    }

    .featured-categories .card-columns .card {
        height: 160px !important
    }

    h1.cart-section-title span {
        padding-left: 0;
        padding-top: 15px
    }

    .upi-pay {
        display: block
    }

    .icon-facebook, .pinterest i, .twitter i, .whatsapp i, .youtube i {
        color: #ccc
    }

    .linkedin i {
        color: #888
    }

    .product-item-options .item-option {
        right: 5px !important
    }

    .custom-control span img {
        width: 100%;
        display: block;
        margin-left: -50px;
        margin-top: 0
    }

    .option-payment label img {
        margin-top: 10px
    }
}

.menu-subcategories a, label.font-600 {
    font-size: 15px !important
}

.top-menu-dropdown .dropdown-menu li a, .top-menu-dropdown .dropdown-menu li button, label.font-600 {
    color: #222 !important
}

@media (max-width: 992px) {
    .page-title {
        font-size: 22px !important;
        line-height: 30px !important
    }

    .top-search-bar .btn-search {
        right: 0 !important
    }
}

.product-filters .filter-item .filter-custom-scrollbar {
    min-height: 300px;
    overflow: scroll
}

.product-filters .filter-item .filter-list-categories li a, .product-filters .filter-item .filter-list-subcategories li a {
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0
}

.link-see-more {
    background: #1f713c !important;
    color: #222;
    padding: 12px 50px;
    font-size: 15px;
    font-weight: 500;
    display: inline-flex
}

.cart-section-title, .product-content-details .product-title {
    font-size: 20px;
    line-height: 26px
}

.card-payment {
    display: block;
    margin-top: 20px
}

.card-payment img, .img-fluid, .navbar-expand .navbar-nav {
    width: 100%
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05) !important
}

.top-search-bar {
    border: 1px solid #1f713c !important;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px
}

.custom-radio .custom-control-label::before {
    border: .09375rem solid #6c757d
}

.custom-checkbox .custom-control-label::before {
    border: .09375rem solid #6c757d;
    border-radius: .125rem !important;
    left: -1.6rem
}

.nav-mobile-header-container .mobile-logo .logo {
    max-width: 176px !important;
    max-height: 54px !important;
    width: 160px
}

.tab-checkout-open a.link-add-new-shipping-option {
    color: #000 !important;
    font-weight: 500 !important;
    border: 1px solid #ddd;
    padding: 2px 5px;
    border-radius: 3px
}

ul.navbar-nav li b {
    font-weight: 400 !important
}

.icustom {
    color: #b60101 !important
}

.tulsi-custom {
    max-height: 500px;
    overflow: auto
}

.currency-dropdown-mobile ul {
    max-height: 450px;
    overflow: auto
}

.swal-button--danger {
    background-color: #212529 !important
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #000 !important;
    background-color: #000 !important
}

.nav-main, .nav-main .navbar {
    background-color: #124e19  !important;
}

.nav-tabs-horizontal .nav-item .nav-link {
    font-weight: 500;
    font-size: 16px;
    border: 0 !important
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-bottom: 2px solid #1f713c !important
}

.nav-tabs-horizontal {
    border-bottom: 2px solid #e4e4e4
}

.shipping-address-box-cart {
    border: 1px solid #e4e4e4
}



.btn-video-preview i, .top-search-bar .input-search {
    background-color: #fff !important;
    border-radius: 32px !important
}

.visibility-hidden {
    visibility: visible !important
}

top-search-bar {
    background-color: #f8f9fa
}

.mega-menu .nav-item {
    margin: 0 auto;
    min-width: 11%;
    text-align: right;
    border-right: 1px solid #22222230
}

.product-item-options .item-option {
    right: 20px
}

.col-12.col-md-6 .text-right .link-underlined {
    padding: 4px 20px;
    border-radius: 3px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 600
}

.tab-checkout-closed {
    border-bottom: 1px solid #e4e4e4
}

.tab-checkout-closed:first-child {
    border-top: 1px solid #e4e4e4
}

.nav-main .navbar ul .nav-item:first-child {
    border-left: 1px solid #22222230
}

.mega-menu .menu-subcategories {
    min-height: auto !important
}

#mega_menu_content_1, #mega_menu_content_2, #mega_menu_content_3, #mega_menu_content_4, #mega_menu_content_5 {
    background: hsl(0deg 0% 13% / 85%) !important
}

.menu-subcategories a {
    width: 100%;
    display: flex;
    padding: 8px 15px !important;
    align-items: center;
    justify-content: flex-start;
    min-height: 48px;
    line-height: 18px !important
}

.mega-menu .nav-category-image {
    width: 206px !important;
    height: 143px !important
}

.btn-razorpay {
    font-size: 20px !important
}

.featured-categories .card-columns {
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    display: flex
}

.row-custom.row-bn.discount img {
    display: block;
    text-align: center;
    margin: 0 auto 40px
}

.product-description .tab-content .card {
    padding-left: 40px !important
}

.btn-block {
    padding: .656rem 1.5rem;
    border-radius: .1875rem;
    font-size: 16px !important;
    font-weight: 500 !important
}

.tab-checkout-open {
    z-index: 0
}

.payment-icons img {
    margin: 10px 5px 0 0
}

.link-return-cart {
    line-height: 40px;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 4px
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #000 !important;
    border-color: #000 !important
}

.blog-item-img {
    height: 100% !important
}

.index-products-slider-nav button {
    opacity: .6;
    width: 48px;
    height: 48px
}

.major-cities a {
    text-decoration: none;
    color: #28a745;
    letter-spacing: .5px;
    padding: 10px;
    display: inline-block;
    margin-bottom: 4px
}

.bank-transfer {
    color: #b60101
}

.chatwithus {
    display: inline-block;
    position: fixed;
    bottom: 0;
    right: 0
}

custom-control-variation .custom-control-input:checked ~ .custom-control-label {
    border-color: #175e2c !important
}

.custom-control-variation .custom-control-label {
    border: 2px solid #e4e4e4
}

.container {
    max-width: 1366px
}

.nav-main .navbar ul .nav-item .nav-link {
    color: #fff !important;
    text-align: center !important;
    text-transform: uppercase;
    font-weight: 600;
    padding: 12px 7px !important
}

.product-list-pagination {
    border-top: 1px solid #f1f1f1;
    padding-top: 15px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 40px
}

.item-details .right.qulaity {
    position: absolute;
    top: 8px;
    left: 258px
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #1d79db !important;
    color: #fff !important
}

.product-shipping-methods {
    color: #bf1212 !important
}

.row-custom button.btn.btn-lg.btn-video-preview {
    background: #1f713c;
    width: 85.7%
}

.item.slick-slide.lazyloaded img {
    display: flex;
    max-width: 100%;
    width: 100%
}

.custom-design p {
    font-size: 18px;
    text-align: justify;
    margin-top: 20px
}

.custom-design {
    display: block;
    overflow: hidden
}

.custom-design h1, .custom-design h2 {
    font-weight: 600;
    color: #444;
    font-size: 26px
}

.col-md-12.review.review-google img {
    text-align: center;
    margin: auto;
    width: auto !important;
    display: block
}

.custom-control .custom-control-label strong {
    font-size: .875rem
}

p.desktop-qr img {
    max-width: 100%
}

.quality-header {
    display: inline-block;
    padding: 0 0 0 15px
}

.display-none {
    diplay: none !important
}

#collapse_additional_information_content .table-striped td, .table-striped th {
    border-top: 1px solid #bbb !important
}

#collapse_additional_information_content .table-striped {
    border: 1px solid #bbb !important;
    text-transform: capitalize;
    font-weight: 500
}

.section-main-slider .slide-background {
    height: 100%;
    left: 0px;
    object-fit: cover;
    position: absolute;
    top: 0px;
    width: 100%;
}

.swiper-button-next, .swiper-button-prev {
    width: 40px;
    height: 40px;
    color: rgb(34, 34, 34);
    background: rgba(255, 255, 255, 0.494);
    border-radius: 50%;
}

.section-main-slider .main-slider .item .caption .title {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: left;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 4px;
    word-break: break-word;
}

.section-main-slider .main-slider .item .caption {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.swiper-button-next::after, .swiper-button-prev::after {
    font-size: 22px;
}

.nav-main .navbar ul .menu-item a {
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    color: rgb(255, 255, 255) !important;
    text-align: center !important;
    padding: 12px 15px !important;
}

@media (max-width: 767px) {
    .index_bn_10, .index_bn_4, .index_bn_8, .index_bn_9, .post-ship-btn, a.item-option.btn-add-remove-wishlist {
        display: none !important
    }

    .desktop-qr, .dropdown.search-select button, .heading2, .mobile-nav-buttons, .text2, .text3, form#form_validate_search_mobile .left, p.logistic {
        display: none
    }

    .featured-categories, .featured-categories .card-columns, .mobile-qr, form#form_validate_search_mobile .right {
        display: block
    }

    p.mobile-qr img {
        max-width: 100%
    }

    .row-custom.row-bn.discount img {
        width: 100%
    }

    .product-description .tab-content .card {
        padding-left: 0 !important
    }

    .section-index-bn .col-index-bn {
        margin-bottom: 20px
    }

    .mobile-logo img {
        /*width: 94%;*/
        /*padding-bottom: 5px*/
    }

    .nav-mobile-header-container .mobile-search .search-icon .icon-close {
        font-size: 24px !important;
        color: #fff;
        background: #b60101
    }

    .col-md-12.review.review-google img, .custom-design img, .row-custom button.btn.btn-lg.btn-video-preview {
        width: 100% !important
    }

    button.btn.btn-lg.btn-video-preview {
        background: #aaa;
        width: 86%
    }

    .btn-video-preview {
        margin: 0 0 20px
    }

    .custom-design p {
        font-size: 18px;
        text-align: justify
    }

    .custom-design {
        display: block;
        overflow: hidden
    }

    .custom-design h1, .custom-design h2 {
        font-weight: 600;
        color: #444;
        font-size: 26px
    }

    .mobile-logo img {
        width: auto !important;
    }
}

#payment-button-container {
    padding-top: 0 !important
}

.nav-top .nav-top-left .logo a img {
    height:auto;
    width: auto;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px !important
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px !important
    }
}

@media screen and (max-width: 1280px) and (max-height: 800px) and (min-height: 769px) {
    .quality-header {
        display: none
    }
}



@media (min-width: 768px) and (max-width: 1024px) {
    .featured-categories .card-columns, .mobile-nav-buttons, .quality-header, .youtube-header {
        display: none
    }

    .google-view span {
        display: inline-block !important;
        padding-right: 20px
    }

    .col-md-12.review.review-google img {
        max-width: 100%
    }
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .shipping-product {
        margin-left: -5px;
        margin-top: 126px
    }
}

@media (min-width: 820px) and (max-width: 1180px) {
    .shipping-product {
        margin-left: -5px;
        margin-top: 120px
    }
}

@media (min-width: 992px) {
    .modal-content {
        width: 100%
    }

    .product-video-preview {
        height: auto
    }
}

.contact-item {
    display: block;
    margin-bottom: 10px;
}
.nav-main .navbar ul .menu-item > a{display: inline-block;}